.control {
    margin-top: -525px;
    width: 100%;
    margin-bottom: 150px;

    @media (max-width: 1200px) {
        background-color: $primary-bg;
    }

    @media (max-width: 375px) {
        margin-bottom: 80px;
    }

    &__container {
        max-width: 820px;
        margin: 0 auto;
        padding: 0 15px;
    }

    &__video {
        position: relative;

        video {
            width: 100%;
        }
    }

    &__overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 999;
        background-image: url(/src/assets/svg/video-play.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 20%;
        
        &:hover {
            opacity: 0.8;
        }

        &--play {
            opacity: 1;
        }
    }

    &__desc {
        width: 85%;
        font-family: 'FuturaBookC';
        font-size: 20px;
        line-height: 34px;
        text-align: center;
        color: $color-text-second;
        margin: 0 auto;
        margin-top: 90px;
        position: relative;

        &::after {
            content: '';
            position: absolute;
            border: 1px solid $primary-color-text-extra;
            width: 55px;
            top: -30px;
            left: 50%;
            transform: translateX(-50%);
        }

        @media (max-width: 1201px) {
            color: $primary-color-text;
        }

        @media (max-width: 480px) {
            line-height: 169.8%;
            font-size: 14px;
            text-align: center;
            color: $primary-color-text;
            width: 100%;
        }

        @media (max-width: 561px) {
            margin-top: 55px;
        }
    }

    &__form {
        width: 100%;
        margin: 0 auto;
        margin-top: 90px;

        @media (max-width: 1200px) {
            margin-top: 40px;
            width: 98%;
            flex-direction: column;
            justify-content: flex-start;
            position: relative;
            padding-bottom: 50px;
        }

        @media (max-width: 561px) {
            margin-top: 20px;
            padding-bottom: 100px;
        }
    }

    &__form-row {
        display: flex;
        align-items: center;

        @media (max-width: 1201px) {
            flex-direction: column;
            margin-top: 20px;
        }
    }

    &__form-container {
        display: flex;
    }

    &__form-input-group {
        width: calc((100% - 50px)/3);
        margin: 0 25px;
        justify-content: center;
        display: flex;;
        flex-direction: column;

        &--line {
            width: 80%;
        }

        &--phone {

            @media (max-width: 1201px) {
                margin-top: 53px;
            }
        }

        @media (max-width: 1201px) {
            width: 45%;
        }

        @media (max-width: 561px) {
            width: 100%;
        }
    }
    
    p {
        font-family: 'FuturaBookC';
        font-size: 16px;
        line-height: 22px;
        color: $color-text-second-extra;
        margin-left: 8px;
    }
}